<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-04-13 16:42:05.0-->
  <string custom_certify_picture="/hw_product/special_cust/PCT-AL10I/hw/in/media/BIS-E-label-Princeton-AL00I.png"/>
  <!--2020-07-06 09:22:54.0-->
  <string hw_custom_sar_value="1.09"/>
</resources>
